# ORCAXYMON

Section: User Commands (1)
Updated: Version 4.3.28: 17 Jan 2017
Index Return to Main Contents

## NAME

orcaxymon - Xymon client utility to grab data from ORCA

## SYNOPSIS

orcaxymon --orca=PREFIX [options]

## NOTICE

This utility is included in the client distribution for Xymon 4.2. However, the backend module to parse the data it sends it NOT included in Xymon 4.2. It is possible to use the generic Xymon NCV data handler in xymond_rrd(8) to process ORCA data, if you have an urgent need to do so.

## DESCRIPTION

orcaxymon is an add-on tool for the Xymon client. It is used to grab data collected by the ORCA data collection tool (orcallator.se), and send it to the Xymon server in NCV format.

orcaxymon should run from the client xymonlaunch(8) utility, i.e. there must be an entry in the clientlaunch.cfg(5) file for orcaxymon.

## OPTIONS

--orca=PREFIX
  The filename prefix for the ORCA data log. Typically this is the directory for the ORCA logs, followed by "orcallator". The actual filename for the ORCA logs include a timestamp and sequence number, e.g. "orcallator-2006-06-20-000". This option is required.

--debug
  Enable debugging output.

## SEE ALSO

xymon(7), clientlaunch.cfg(5)

## Index

NAME
SYNOPSIS
NOTICE
DESCRIPTION
OPTIONS
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 00:13:25 GMT, January 18, 2017